Bug 863924 - Configuring a Highly Available Virtual Machine: Old screenshot.
Configuring a Highly Available Virtual Machine: Old screenshot.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 00:55 EDT by Tim Hildred
Modified: 2014-03-25 03:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Filter: null Build Name: 8844, Administration Guide-3.1-1 Build Date: 03-10-2012 22:33:19
Last Closed: 2012-12-04 12:28:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2012-10-08 00:55:18 EDT
Description of problem:
Screenshot is from RHEV 3.0
Comment 1 Tim Hildred 2012-10-22 02:29:37 EDT
Updated image, will move to ON_QA when staged.

Note You need to log in before you can comment on or make changes to this bug.